using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Data;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Imaging;
using System.Windows.Shapes;

namespace KursachMukha692gr
{
    /// <summary>
    /// Логика взаимодействия для ViborUpdateRaspisaniye.xaml
    /// </summary>
    public partial class ViborUpdateRaspisaniye : Window
    {
        public ViborUpdateRaspisaniye()
        {
            InitializeComponent();
        }

        private void Button_Click_Back(object sender, RoutedEventArgs e)
        {
            Raspisaniye raspisaniye = new Raspisaniye();
            raspisaniye.Show();
            Close();
        }

        private void Button_Click_Corpus(object sender, RoutedEventArgs e)
        {
            IdCorpusUpdateRaspisaniye corpusUpdateRaspisaniye = new IdCorpusUpdateRaspisaniye();
            corpusUpdateRaspisaniye.Show();
            Close();
        }

        private void Button_Click_Trener(object sender, RoutedEventArgs e)
        {
            IdTrenerUpdateRaspisaniye trenerUpdateRaspisaniye = new IdTrenerUpdateRaspisaniye();
            trenerUpdateRaspisaniye.Show();
            Close();
        }

        private void Button_Click_Zal(object sender, RoutedEventArgs e)
        {
            IdZalUpdateRaspisaniye updateRaspisaniye = new IdZalUpdateRaspisaniye();
            updateRaspisaniye.Show();
            Close();
        }

        private void Button_Click_Dis(object sender, RoutedEventArgs e)
        {
            IdDisUpdateRaspisaniye updateRaspisaniye = new IdDisUpdateRaspisaniye();
            updateRaspisaniye.Show();
            Close();
        }

        private void Button_Click_Gruppa(object sender, RoutedEventArgs e)
        {
            UpdateGruppaRaspisaniye updateGruppaRaspisaniye = new UpdateGruppaRaspisaniye();
            updateGruppaRaspisaniye.Show();
            Close();
        }

        private void Button_Click_Time(object sender, RoutedEventArgs e)
        {
            IdVremyaUpdateRaspisaniye vremyaUpdateRaspisaniye = new IdVremyaUpdateRaspisaniye();
            vremyaUpdateRaspisaniye.Show();
            Close();
        }

        private void Button_Click_Den(object sender, RoutedEventArgs e)
        {
            IdDenUpdateRaspisaniye updateRaspisaniye = new IdDenUpdateRaspisaniye();
            updateRaspisaniye.Show();
            Close();
        }
    }
}
